"MEMORY" = "MINNE";
"Active:" = "Aktivt:";
"Wired:" = "Resident:";
"Inactive:" = "Inaktivt:";
"Free:" = "Ledigt:";
"Swap" = "Växelfil";
"Page Ins" = "Sidor in";
"Page Outs" = "Sidor ut";
"KB" = "K";
"MB" = "MB";
"GB" = "GB";
"Activity Monitor" = "Aktivitetskontroll";
"Console" = "Systemmeddelanden";
"Edit Preferences..." = "Inställningar...";
